html body {
	letter-spacing: 0.32px;
}
/*body .container,
body .search #content, 
body .error404 #content,
html body.page-template-default #content {
	    max-width: 1300px;
}*/
body .wpcf7-not-valid-tip {
    font-family: "IBM Plex Sans";
    font-size: 13px;
    line-height: 17px;
    letter-spacing: 0.26px;
}

.news-events-top {
	padding: 0;
	position: relative;
	margin: 83px 0;
}

.news-events-top:before {
	content:'';
	width: 100%;
	height: calc(100% + 166px);
	background: #edede9;
	position: absolute;
	top: -83px;
	left: 0;
	z-index: -1;
}

.news-events-top > .container {
    max-width: 860px;
    margin: auto;
}

.news-events-top > .container > h5 {
	margin-bottom: 49px;
}

.news-events-top .cf7sg-container {
	max-width: 520px;
    margin: auto;
    padding-left: 8px;
}

.news-events-top .cf7sg-container .cf7-smart-grid.has-grid .container {
	padding: 0;
	margin: auto;
}

.news-events-top .cf7-smart-grid.has-grid .wpcf7-form-control[type="submit"] {
    border-radius: 0;
	width: auto;
	min-height: auto;
	background: transparent;
}

.news-events-top .cf7-smart-grid.has-grid .wpcf7-form-control[type="submit"]:hover,
.news-events-top .cf7-smart-grid.has-grid .wpcf7-form-control[type="submit"]:focus {
	background: #99003e;
	border-color: #99003e;
}

.news-events-top .cf7-smart-grid.has-grid .wpcf7-form-control[type="email"] {
    border-radius: 0;
    min-height: auto;
	border-color: #979797;
	padding: 10px 0;
}

.news-events-top .cf7-smart-grid.has-grid .field > label {
	display: none;
}

.news-events-top .cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip {
	position: static;
    padding: 0;
    border: 0;
    margin: 7px 0 0 0;
	background: transparent;
	display: none;
}

.news-events-top .wpcf7-spinner {
	position: absolute;
    margin: 0;
    top: 10px;
    left: 50%;
    margin-left: -12px;
}

.news-events-top .cf7-smart-grid .field {
	margin: 0;
}

.news-events-top .wpcf7 form .cf7sg-response-output {
    margin: 1px 0 0 0;
    padding: 0;
    border: 0;
    color: #99003e;
    font-family: "IBM Plex Sans";
    font-size: 13px;
    line-height: 17px;
    letter-spacing: 0.26px;
}

.news-events-top .wpcf7 form.sent .cf7sg-response-output {}

.news-events-top .cf7sg-container .cf7-smart-grid.has-grid .columns.two {
    width: 116px;
    margin-left: 25px;
}

.news-events-top .cf7sg-container .cf7-smart-grid.has-grid .columns.ten {
    width: calc(100% - 143px);
}

.news-events-top .cf7sg-container .cf7-smart-grid.has-grid .row {
	    overflow: hidden;
}

.news-events-top input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 50px #edede9 inset !important;
}

.news-events-top input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0 50px #edede9 inset;
}

.news-events-top input:-webkit-autofill,
.news-events-top input:-webkit-autofill:hover,
.news-events-top input:-webkit-autofill:focus,
.news-events-top textarea:-webkit-autofill,
.news-events-top textarea:-webkit-autofill:hover,
.news-events-top textarea:-webkit-autofill:focus,
.news-events-top select:-webkit-autofill,
.news-events-top select:-webkit-autofill:hover,
.news-events-top select:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px #edede9 inset;
    transition: background-color 5000s ease-in-out 0s;
}

@media (max-width: 1024px) {
	.news-events-top > .container > h5 {
		font-size: 25px;
		line-height: 32px;
	}
	
	.news-events-top .cf7sg-container {
		padding-left: 0;
	}
}

@media (max-width: 767px) {
	.news-events-top > .container > h5 {
		font-size: 22px;
		line-height: 30px;
		letter-spacing: 0.055px;
		margin-bottom: 24px;
	}
	
	.news-events-top .cf7sg-container .cf7-smart-grid.has-grid .columns.ten {
		width: 100%;
		text-align: center;
		margin: 0;
		float: none;
	}
	
	.news-events-top .cf7-smart-grid.has-grid .wpcf7-form-control[type="email"] {
		text-align: center;
	}
	
	.news-events-top .cf7sg-container .cf7-smart-grid.has-grid .columns.two {
		width: 100% !important;
		max-width: 236px;
		float: none !important;
		text-align: center;
		margin: 85px auto 0 !important;
		clear: both;
	}
	
	.news-events-top .cf7-smart-grid.has-grid .wpcf7-form-control[type="submit"] {
		width: 100%;
	}
	
	.news-events-top {
		margin: 75px 0;
	}
	
	.news-events-top .cf7-smart-grid.has-grid div.field span.wpcf7-not-valid-tip {
		margin-top: 12px;
	}
	
	.news-events-top .wpcf7 form .cf7sg-response-output {
		text-align: center;
		position: absolute;
		top: 58px;
		width: 100%;
	}
	
	.news-events-top #wpcf7-cf7sg-form-news-events-subcribe-form {
		position: relative;
	}
	
	.news-events-top:before {
		height: calc(100% + 138px);
		top: -76px;
	}
}

/* news-events-listing */
body h1 a, body h2 a, body h3 a, body h4 a, body h5 a, body h6 a{
	color: inherit;
}

.news-events-listing {
    margin-top: 194px;
}

.news-events-listing .news-events-item {
	display: flex;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	/* flex-wrap: wrap; */
	align-items: center;
	-webkit-align-items: center;
	-moz-align-items: center;
	margin-bottom: 110px;
}

.news-events-listing .news-events-item:nth-child(n+6){
	display: none;
}

.news-events-listing .news-events-items.show-all .news-events-item:nth-child(n+6){
	display: flex;
}

.news-events-item .news-events-item-left{
	margin-right: 4.5%;
    overflow: hidden;
    padding-bottom: 27.3%;
	position: relative;
	width: 40.92%;
}

.news-events-item .news-events-item-left a {
	width: 100%;
    display: block;
    height: 100%;
    position: absolute;
}

.news-events-item .news-events-item-left img {
	height: 100%;
	position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    object-position: center;
    object-fit: cover;
}

.news-events-item .news-events-item-right{
	width: 54.58%;
}

.news-events-item-date {
	font-family: Questrial;
	font-size: 15px;
	font-weight: 400;
	line-height: 15px;
	text-transform: uppercase;
	letter-spacing: 1.45625px;
	margin-bottom: 17px;
}

.news-events-item .news-events-item-title {
	font-size: 30px;
	line-height: 41px;
	letter-spacing: 0.075px;
	margin-bottom: 18px;
}

.news-events-item .news-events-item-title a{
	letter-spacing: 0.075px;
}

.news-events-item .news-events-item-title a:visited {
	color: #99003e;
}

.news-events-item .news-events-item-excerpt {
	margin-bottom: 37px;
}

.news-events-item .news-events-item-action {
	margin-bottom: 0;
}

.news-event-load-more {
    text-align: center;
    margin: 193px 0 194px;
}

.news-event-load-more a.button {
	padding: 14px;
    width: 205px;
}

.news-events-listing  .pagination {
    display: inline-block;
    width: 100%;
    font-weight: bold;
    margin-top: 80px;
    margin-bottom: 90px;
}

.news-events-listing .pagination-page {
    justify-content: center;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

.news-events-listing .prev-btn,
.news-events-listing .prev.page-numbers{
    margin-right: 22px;
    font-size: 0;
    width: 69px;
    border: none;
    height: 71px;
    border-radius: 0;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    align-items: center;
    justify-content: center;
    margin: 0 8.5px;
    min-width: auto;
    padding: 0;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    margin-right: 30px;
}

.news-events-listing .prev-btn:before,
.news-events-listing .prev.page-numbers:before{
    content: '';
    width: 22.5px;
    height: 15px;
    display: inline-block;
    padding: 0;
    background: url('../images/arow.svg') no-repeat center center;
    transition: transform .4s ease;
    -ms-transition: transform .4s ease;
    -webkit-transition: transform .4s ease;
    -ms-transition: transform .4s ease;
    -webkit-transition: transform .4s ease;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -ms-transform-origin: rotate(180deg);
    -webkit-transform-origin: rotate(180deg);
}

.news-events-listing .prev-btn:hover:before,
.news-events-listing .prev.page-numbers:hover:before{
    background: url('../images/arrow_listing_hover.svg') no-repeat center center;
    transform: translateX(-11px) rotate(180deg);
    -ms-transform: translateX(-11px) rotate(180deg);
    -webkit-transform: translateX(-11px) rotate(180deg);
    -ms-transform-origin: translateX(-11px) rotate(180deg);
    -webkit-transform-origin: translateX(-11px) rotate(180deg);
}

.news-events-listing .next.page-numbers,
.news-events-listing .next-btn {
    border: none;
    font-size: 0;
    width: 69px;
    height: 71px;
    border-radius: 0;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    align-items: center;
    justify-content: center;
    margin: 0 8.5px;
    min-width: auto;
    padding: 0;
    transition: all .4s;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    -o-transition: all .4s;
    -ms-transition: all .4s;
    margin-left: 30px;
}

.news-events-listing .next.page-numbers:before,
.news-events-listing .next-btn:before {
    content:"";
    width: 22.5px;
    height: 15px;
    display: inline-block;
    padding: 0;
    background: url(../images/arow.svg) no-repeat center center;
    transition: transform .4s ease;
    -ms-transition: transform .4s ease;
    -webkit-transition: transform .4s ease;
    -ms-transition: transform .4s ease;
    -webkit-transition: transform .4s ease;
}

.news-events-listing span.prev-btn:before{
    background: url('../images/arrow_listing_hover.svg') no-repeat center center;
}

.news-events-listing span.next-btn:before{
    background: url('../images/arrow_listing_hover.svg') no-repeat center center;
}

.news-events-listing .next.page-numbers:hover:before,
.news-events-listing .next-btn:hover:before {
    background: url('../images/arrow_listing_hover.svg') no-repeat center center;
    transform: translateX(11px);
    -ms-transform: translateX(11px);
    -webkit-transform: translateX(11px);
    -ms-transform-origin: translateX(11px);
    -webkit-transform-origin: translateX(11px);

}

.news-events-listing .page-numbers.current {
    color: #99003e;
    border-color: #99003e;
}

.news-events-listing a.page-numbers:hover {
    color: #99003e;
    border-color:#99003e;
    transition: all .3s;
}

.news-events-listing .next.page-numbers:hover{
    border: none;
}

.news-events-listing .prev.page-numbers:hover{
    border: none;
}

.news-events-listing .page-numbers {
    transition: all .3s;
    border: 1px solid transparent;
    width: 69px;
    height: 71px;
    border-radius: 0;
    -webkit-border-radius: 0%;
    -moz-border-radius: 0%;
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    flex-wrap: wrap;
    align-items: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    -moz-justify-content: center;
    align-items: center;
    justify-content: center;
    margin: 0 23px;
    min-width: auto;
    padding: 0;
    font-size: 14px;
    font-weight: 400;
    font-family: Questrial;
}

@media (max-width: 1024px) {
	.news-events-listing {
		margin-top: 160px;
	}
	
	.news-events-item .news-events-item-title {
       font-size: 26px;
	   line-height: 34px;
    }
	
	.news-event-load-more {
		margin: 100px 0 140px;
	}
	
	.news-events-listing .news-events-item {
		margin-bottom: 80px;
	}
	
	.news-events-item .news-events-item-left {
		padding-bottom: 40%;
	}
}
@media (max-width: 767px) {
	.news-events-listing {
		margin-top: 128px;
	}
	
	.news-events-item .news-events-item-title {
		font-size: 20px;
		line-height: 27px;
		letter-spacing: 0.05px;
		margin-bottom: 14px;
	}
	
	.news-events-item .news-events-item-title a{
		letter-spacing: 0.05px;
	}
	
	.news-events-listing .news-events-item {
		flex-wrap: wrap;
		margin-bottom: 72px;
	}
	
	.news-events-item .news-events-item-left {
		width: 100%;
		margin-right: 0;
		padding-bottom: 67%;
	}
	
	.news-events-item .news-events-item-right {
		width: 100%;
		margin-top: 36px;
	}
	
	.news-events-item-date {
		margin-bottom: 11px;
	}
	
	.news-events-item .news-events-item-excerpt {
		margin-bottom: 34px;
	}
	
	.news-event-load-more {
		margin: 85px 0 128px;
	}
	
	.news-event-load-more a.button {
		width: 236px;
	}
	.news-events-listing .pagination {
        margin-top: 17px;
        margin-bottom: 67px;
    }

    .news-events-listing .page-numbers {
        height: 30px;
        width: 30px;
        min-width: 30px;
        font-size: 14px;
        margin: 0 5px;
        margin-bottom: 10px;
    }

    .news-events-listing .prev-btn, .news-events-listing .prev.page-numbers{
        height: 30px;
        width: 30px;
        margin-left: 0;
        margin-right: 5px;
        margin-bottom: 10px;
    }

    .news-events-listing .next.page-numbers, .news-events-listing .next-btn{
        height: 30px;
        width: 30px;
        margin-right: 0;
        margin-left: 5px;
        margin-bottom: 10px;
    }
}
@media (max-width:425px) {
    .news-events-listing .page-numbers{
        margin: 0 3px;
        margin-bottom: 10px;
        height: 25px;
        width: 25px;
        min-width: 25px;
    }
    .news-events-listing .prev-btn, .news-events-listing .prev.page-numbers{
        height: 25px;
        width: 25px;
        margin-right: 3px;
    }
    .news-events-listing .next.page-numbers, .news-events-listing .next-btn{
        height: 25px;
        width: 25px;
        margin-left: 3px;
    }
    .news-events-listing .current~.page-numbers+.dots {
        display: block;
    }
    .news-events-listing .pagination .dots {
        display: none;
    }
    .news-events-listing .pagination-page{
        justify-content: space-between;
    }
}
/*News & Events Detail*/
.related-post-item {
    width: 27.9vw;
}